:root {
  --primary-theme: #001d3d;
  --primary-clr: #3d52a0;
  --secondary-clr: #7091e6;
  --white-clr: #fff;
  --gray-clr: #8697c4;
  --light-gray-clr: #adbbda;
  --light-white-clr: #ede8f5;
  --dark-clr: #00173c;
  --black-clr: #000000;
  --yellow-clr: #f8a501;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: sans-serif;
}

.cta_button {
  margin-right: 60px;
}
.notFoundHome{
  margin-right: 0;
}

.cta_button a {
  color: #dd6395;
  /* $btn-hover-color: #dd7e2a; */
  border: 2px solid var(--primary-theme);
  color: var(--primary-theme);
  transition: all 0.5s;
  text-decoration: none;
  border-radius: 30px;
  padding: 12px 36px;
  font-weight: 400;
  z-index: 999;
}

.cta_button a:hover {
  box-shadow: inset 7em 0 0 0 var(--primary-theme),
    inset -7em 0 0 0 var(--primary-theme);
  border-color: var(--primary-theme);
  color: #fff;
}

.row {
  /* border: 1px solid red !important; */
  width: 100% !important;
  margin: 0 auto;
}



/* ---------------------- website_animate_tagline starts ------------------- */
.website_animate_tagline {
  /* border: 1px solid red; */
  display: flex;
  overflow: hidden;
}
@keyframes marqueeAnimation {
  100% {
    transform: translateX(-7783px);
  }
}

.ptx-lan-banner-scroller h3 {
  opacity: 0.3;
  color: var(--primary-theme);
  line-height: 1;
  font-size: 160px;
  padding: 0px 10px;
  font-weight: 800;
  display: inline-block;
  font-family: var(--ptx-body-font-2);
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: var(--primary-theme);
}

@media (max-width: 426px) {
  .ptx-lan-banner-scroller h3 {
    font-size: 40px;
    padding: 0px 2px;
  }
}
@media (min-width: 426px) and (max-width: 768px) {
  .ptx-lan-banner-scroller h3 {
    font-size: 72px;
    padding: 0px 2px;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .ptx-lan-banner-scroller h3 {
    font-size: 108px;
    padding: 0px 2px;
  }
}
/* ---------------------- website_animate_tagline ends ------------------- */
.section_imgs_300_300_content_container {
  /* border: 1px solid red; */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
}
.section_imgs_300_300_container {
  display: flex;
  align-items: center;
  justify-content: center;
}
.section_imgs_300_300 {
  /* border: 1px solid red; */
  border-radius: 10px;
  width: 300px;
  height: 300px;
}

.section_200_200_img {
  /* border: 1px solid red; */
  width: 250px;
  border-radius: 10px;
  height: 250px;
}
.section_400_400_img {
  /* border: 1px solid red; */
  border-radius: 10px;
  width: 400px;
  height: 400px;
}

@media (max-width: 426px) {
  .section_imgs_300_300 {
    /* border: 1px solid red; */
    width: 80%;
    height: auto;
  }

  .section_200_200_img {
    /* border: 1px solid red; */
    width: 80%;
    height: auto;
  }
  .section_400_400_img {
    /* border: 1px solid red; */
    width: 80%;
    height: auto;
  }
}

@media (max-width: 376px) {
  .cta_button {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .cta_button a {
    text-decoration: none;
    padding: 4px 16px;
    font-size: 14px;
  }

  .cta_button a:hover {
    border: 2px solid var(--primary-theme);
    transition: 0.4s ease;
    color: var(--white-clr);
    font-weight: 800;
  }

  .navbar .cta_button {
    padding-left: 20px;
  }
}

@media (min-width: 376px) and (max-width: 480px) {
  .cta_button {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .cta_button a {
    text-decoration: none;
    padding: 4px 16px;
    font-size: 14px;
  }

  .cta_button a:hover {
    border: 2px solid var(--primary-theme);
    transition: 0.4s ease;
    color: var(--white-clr);
    font-weight: 800;
  }

  .navbar .cta_button {
    padding-left: 20px;
  }
}

@media (min-width: 481px) and (max-width: 768px) {
  .cta_button {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .cta_button a {
    text-decoration: none;
    padding: 4px 16px;
    font-size: 14px;
  }

  .cta_button a:hover {
    border: 2px solid var(--primary-theme);
    transition: 0.4s ease;
    color: var(--white-clr);
    font-weight: 800;
  }

  .navbar .cta_button {
    padding-left: 20px;
  }
}

@media (min-width: 769px) and (max-width: 1024px) {
  .cta_button {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .cta_button a {
    text-decoration: none;
    padding: 6px 18px;
    font-size: 14px;
  }

  .cta_button a:hover {
    border: 2px solid var(--primary-theme);
    transition: 0.4s ease;
    color: var(--white-clr);
    font-weight: 800;
  }

  .navbar .cta_button {
    padding-left: 20px;
  }
}

.content_mark_imgContainer {
  display: flex;
  justify-content: center;
  align-items: center;
}
.content_mark .content_mark_imgContainer img {
  /* border: 1px solid red; */
  width: 80%;
}
.content_mark_imgContainerS img {
  width: 30%;
}

@media (max-width: 767px) {
  .content_mark_reverse {
    display: flex;
    flex-direction: column-reverse;
  }
}




/* ---------------- leads form ------------------------ */
/* Button to trigger modal */
.open-modal-btn {
  padding: 10px 20px;
  background-color: #007bff;
  color: white;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.open-modal-btn:hover {
  background-color: #0056b3;
}

/* Modal styles */
.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: none;
  justify-content: center;
  align-items: center;
}

.modal-content {
  background: #fff;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  width: 500px;
  position: relative;
}

.close-modal-btn {
  position: absolute;
  top: 10px;
  right: 10px;
  background: #fff;
  border: none;
  font-size: 18px;
  color: #000;
  cursor: pointer;
}

#contactModal form {
  display: flex;
  flex-direction: column;
}

#contactModal label {
  margin: 5px 0;
  font-weight: bold;
}

#contactModal input,
#contactModal textarea {
  padding: 10px;
  margin-bottom: 5px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

#contactModal textarea {
  resize: none;
}

#contactModal button {
  padding: 10px;
  background: var(--dark-clr);
  color: white;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

#contactModal button:hover {
  background: #012a6b;
}

#contactModal .error {
  color: red;
  font-size: 12px;
  margin-bottom: 10px;
}

#contactModal #toast,
#contactModal #errorToast {
  position: fixed;
  top: 20px;
  left: 50%;
  background: #4caf50;
  color: white;
  padding: 10px 20px;
  border-radius: 5px;
  font-size: 16px;
  display: none;
  transform: translateX(-50%);
}

#contactModal #errorToast {
  background: #f44336;
}

#contactModal #toast.hidden,
#contactModal #errorToast.hidden {
  display: none;
}


.leadFormContact button {
  color: #dd6395;
  /* $btn-hover-color: #dd7e2a; */
  border: 2px solid var(--primary-theme) !important;
  background-color: #fff;
  color: var(--dark-clr) !important;
  transition: all 0.5s;
  text-decoration: none;
  border-radius: 30px;
  padding: 12px 36px;
  font-weight: 400;
  z-index: 999;
}

.leadFormContact button:hover {
  box-shadow: inset 7em 0 0 0 var(--primary-theme),
    inset -7em 0 0 0 var(--primary-theme);
  border-color: var(--primary-theme);
  color: #fff !important;
}

.addressBox{
  display: inline-flex;
  align-items: center;
  gap: 15px;
  font-size: 16px;
  font-weight: 600;
}

.addressBox img{
  width: 30px;
}

.addressBox p{
  margin-top: 6px;
}